# These are supported funding model platforms

patreon: "mymmrac"
custom: [
  "https://tronscan.org/#/address/TW6sjDnGbTSpztXrASfD2Pt4JnBqmphRah",
  "https://etherscan.io/address/0x45f57E685Ec43053f6803491e7347B95C9573b8A",
]
